BODY {
    margin-top: 20px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 12pt;
    background: #e0f0f0;
    color: #000033;
}

.heading-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}

.logo-box {
    width: 200px;
    height: 240px
    -webkit-align-items: stretch;
    align-items: stretch;
}

.title-box {
    -webkit-flex: 2;
    flex: 2;
    min-width: 300px;
    margin: 20px;
    -webkit-align-items: stretch;
    align-items: stretch;
}

a:link { color: green; text-decoration: none }
a:active { color: yellow; text-decoration: none }
a:visited { color: green; text-decoration: none }
/* a:hover { color: green; text-decoration: underline; background: #F9EDED } */

a:hover {
    color: green;
    text-decoration: underline;
    background: #E1E9D6;
}

/*
a:link{
    color : #3366FF;
    background: #FFEEDD;
}

a:vlink {
    color : #000000;
    background: #FFEEDD;
}

a:alink {
    color : #993366;
    background: #FFEEDD;
}
*/



/*
P {
    text-align: right;

}
*/

